<form method="post"
      action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=cancellation_request&action=configuration">

    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>

            <tr>
                <td class="fieldlabel">{$lang['Enabled']}</td>
                <td class="fieldarea">
                    <select name="enabled" class="form-control select-inline">
                        <option value="yes"
                                {if $config['enabled'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['enabled'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Enable or disable all custom functions.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Enable Cancellation Request']}</td>
                <td class="fieldarea">
                    <select name="enable_cancellation_request" class="form-control select-inline">
                        <option value="yes" {if $config['enable_cancellation_request'] eq "on"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['enable_cancellation_request'] eq "off"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Enable or disable cancellation request functions.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Cancellation Type']}</td>
                <td class="fieldarea">
                    <select name="cancellation_type" class="form-control select-inline">
                        <option value="both" {if $config['cancellation_type'] eq "both"}selected {/if}>Both</option>
                        <option value="Immediate" {if $config['cancellation_type'] eq "Immediate"}selected {/if}>Immediate</option>
                        <option value="End of Billing Period" {if $config['cancellation_type'] eq "End of Billing Period"}selected {/if}>End of Billing Period</option>
                    </select>
                    {$lang['What type of cancellation request to allow the client.']}
                </td>
            </tr>


            <tr>
                <td class="fieldlabel">{$lang['Enable auto cancel invoices']}</td>
                <td class="fieldarea">
                    <select name="enable_auto_cancel_invoices" class="form-control select-inline">
                        <option value="yes" {if $config['enable_auto_cancel_invoices'] eq "on"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['enable_auto_cancel_invoices'] eq "off"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Automatic transfer of invoices to the cancel state, services that are currently terminated.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Cron']}</td>
                <td class="fieldarea">
                    <select name="cron" class="form-control select-inline">
                        <option value="daily_cron" {if $config['cron'] eq "daily_cron"}selected {/if}>{$lang['Daily Cron']}</option>
                        <option value="each_cron" {if $config['cron'] eq "each_cron"}selected {/if}>{$lang['Each Cron']}</option>
                    </select>
                    {$lang['Which cron to handle tasks.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Action']}</td>
                <td class="fieldarea">
                    <select name="action" class="form-control select-inline">
                        <option value="cancel" {if $config['action'] eq "cancel"}selected {/if}>{$lang['Cancel']}</option>
                        <option value="cancel_delete" {if $config['action'] eq "cancel_delete"}selected {/if}>{$lang['Cancel->Delete']}</option>
                    </select>
                    {$lang['What will happen to the invoice.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Auto Delete invoices after']}</td>
                <td class="fieldarea">
                    <input type="number" name="delete_after" min="1" max="5000" value="{$config['delete_after']}" class="form-control select-inline">
                    {$lang['The invoice must be in the Cancel state.']}
                </td>

            </tr>
            </tbody>
        </table>
    </div>
    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary"> {$lang['Save Changes']}</button>
    </div>
</form>
