<form method="post"
      action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=mattermost_export&action=reports_export">
    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>
            <tr>
                <td class="fieldlabel" width="50%">{$lang['Enabled Reports Export']}</td>
                <td class="fieldarea">
                    <select name="enabled_reports_export" class="form-control select-inline">
                        <option value=""
                                {if $config['enabled_reports_export'] eq ""}selected {/if}>{$lang['NO']}</option>
                        <option value="on"
                                {if $config['enabled_reports_export'] eq "on"}selected {/if}>{$lang['YES']}</option>
                    </select></td>
            </tr>
            <tr>
                <td class="fieldlabel" width="50%">{$lang['Channel for sending reports']}</td>
                <td class="fieldarea">
                    <select name="channel_for_sending_reports" class="form-control select-inline">
                        {foreach $channels as $channel}
                            <option value="{$channel['id']}" {if $config['channel_for_sending_reports'] eq {$channel['id']}}selected {/if}>
                                {$channel['team_display_name']} - {$channel['display_name']} ({$channel['name']})
                            </option>
                        {/foreach}
                    </select></td>
            </tr>
            <tr>
                <td class="fieldlabel" width="50%">{$lang['Color for daily report message']}</td>
                <td class="fieldarea">
                    <input type="color" name="color_for_daily_report_message" value="{$config['color_for_daily_report_message']}"
                           class="form-control input-inline input-150">
                    </select></td>
            </tr>
            <tr>
                <td class="fieldlabel" width="50%">{$lang['Color for weekly report message']}</td>
                <td class="fieldarea">
                    <input type="color" name="color_for_weekly_report_message" value="{$config['color_for_weekly_report_message']}"
                           class="form-control input-inline input-150">
                    </select></td>
            </tr>
            <tr>
                <td class="fieldlabel" width="50%">{$lang['Color for monthly report message']}</td>
                <td class="fieldarea">
                    <input type="color" name="color_for_monthly_report_message" value="{$config['color_for_monthly_report_message']}"
                           class="form-control input-inline input-150">
                    </select></td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary">{$lang['Save Changes']}</button>
        <br>
    </div>
</form>