<style>
    .{$name}-{$id} {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        align-items: center;

        padding: unset;
        margin: unset;
    {if $data['margin_top'] neq ''}
        padding-top: {$data['margin_top']};
    {/if}
    {if $data['margin_bottom'] neq ''}
        padding-bottom: {$data['margin_bottom']};
    {/if}
    }

    .{$name}-{$id} .{$name}-{$id}-container {
                       position: relative;
                       z-index: 2;
                       display: inline-block;
                       width: 100%;
                       text-align: center;
                       height: 8px;
                       background: repeating-linear-gradient(-45deg, {$data['separator_color']}, {$data['separator_color']} 5px, transparent 5px, transparent 10px);
                   {if $data['width'] neq ''}
                       max-width: {$data['width']};
                   {/if}
                   }
</style>

<div class="{$name}-{$id}">
    {if $data['background_image']}
        <div class="{$name}-{$id}-cover"></div>
    {/if}
    <div class="{$name}-{$id}-container"></div>
</div>