<div style="width: 100% display: flex; justify-content: center; align-items: center; height: auto; ">
    <form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=account_statement&action=statement">

        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>

            <tr>
                <td class="fieldlabel">{$lang['Client ID']}</td>
                <td class="fieldarea">
                    <input type="text" name="client_id" class="form-control input-inline input-100" value="{$post['client_id']}">
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Date range']}</td>
                <td class="fieldarea">

                    <div class="tab-pane">
                        <div class="form-group date-picker-prepend-icon">
                            <label for="inputInvoiceDate" class="field-icon">
                                <i class="fal fa-calendar-alt"></i>
                            </label>
                            <input type="text" name="statement_date" class="form-control date-picker-search " data-opens="left" value="{$post['statement_date']}" required>
                        </div>
                    </div>

                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Content']}</td>
                <td class="fieldarea">
                    <label class="checkbox-inline">
                        <input type="checkbox" name="paid_invoices" {if $post['paid_invoices']}checked{/if}>{$lang['Paid invoices']}
                    </label>
                    <label class="checkbox-inline">
                        <input type="checkbox" name="unpaid_invoices" {if $post['unpaid_invoices']}checked{/if}>{$lang['Unpaid invoices']}
                    </label>
                    <label class="checkbox-inline">
                        <input type="checkbox" name="refunded_invoices" {if $post['refunded_invoices']}checked{/if}>{$lang['Refunded invoices']}
                    </label>
                    <label class="checkbox-inline">
                        <input type="checkbox" name="transactions" {if $post['transactions']}checked{/if}>{$lang['Transactions']}
                    </label>
                </td>
            </tr>

            </tbody>
        </table>

        <div class="btn-container">
            <button type="submit" name="submit" value="submit" class="btn btn-primary"><i class="fa fa-binoculars"> </i> {$lang['View']}</button>
            {if $summary['firstname']}
                <button type="submit" name="submit" value="view_pdf" class="btn btn-info"><i class="fa fa-eye" > </i> {$lang['View PDF']}</button>
                <button type="submit" name="submit" value="download_pdf" class="btn btn-info"><i class="fa fa-download" > </i> {$lang['Download PDF']}</button>
            {/if}
        </div>
    </form>

    {if !$summary['firstname']}
        <h2>{$lang['Client not found']}</h2>
    {else}
        <div class="clientssummarybox" style="width: 100%;  height: auto;">
            <div style="overflow:auto;">
                <table class="datatable" style="float:left;" >
                    <tbody>
                    <tr class="altrow">
                        <th colspan="2" style="text-align: center; font-size: 20px;"><b>{$lang['Clients Information']}</b></th>
                    </tr>

                    <tr class="altrow">
                        <td>{$lang['Name']}</td>
                        <td>{$summary['firstname']} {$statement['lastname']}</td>
                    </tr>

                    <tr>
                        <td>{$lang['Company Name']}</td>
                        <td>{$summary['companyname']}</td>
                    </tr>

                    <tr class="altrow">
                        <td>{$lang['Email Address']}</td>
                        <td>{$summary['email']}</td>
                    </tr>
                    <tr>
                        <td>{$lang['Address']}</td>
                        <td>{$summary['address1']} {$summary['address2']}</td>
                    </tr>

                    <tr class="altrow">
                        <td>{$lang['Country/City']}</td>
                        <td>{$summary['country']} {$summary['city']}</td>
                    </tr>

                    <tr>
                        <td>{$lang['VAT Number']}</td>
                        <td>{$summary['tax_id']}</td>
                    </tr>
                    </tbody>
                </table>

                <table class="datatable" style="float:right;">
                    <tbody>
                    <tr>
                        <th colspan="4" style="text-align: center; font-size: 20px;"><b>{$lang['Statement Period']} {$summary['start_date']} - {$summary['end_date']} </b>
                        </th>
                    </tr>

                    <tr style="text-align: center;">
                        <td><b>{$lang['Available credit']}: {$summary['credit_currency']}</b></td>
                        <td>{$lang['Contained']}</td>
                        <td>{$lang['Quantity']}</td>
                        <td>{$lang['Amount']}</td>
                    </tr>

                    <tr style="text-align: center;">
                        <td style="text-align: right;" >{$lang['Open Balance']}</td>
                        <td></td>
                        <td></td>
                        <td>{$summary['open_currency_balance']}</td>
                    </tr>

                    <tr style="text-align: center;">
                        <td style="text-align: right;" >{$lang['Paid invoices']}</td>
                        <td>{$summary['invoices_paid']}</td>
                        <td>{$summary['number_invoices_paid']}</td>
                        <td>{$summary['total_currency_invoices_paid']}</td>
                    </tr>

                    <tr style="text-align: center;">
                        <td style="text-align: right;" >{$lang['Unpaid invoices']}</td>
                        <td>{$summary['invoices_unpaid']}</td>
                        <td>{$summary['number_invoices_unpaid']}</td>
                        <td>{$summary['total_currency_invoices_unpaid']}</td>
                    </tr>

                    <tr style="text-align: center;">
                        <td style="text-align: right;" >{$lang['Refunded invoices']}</td>
                        <td>{$summary['invoices_refunded']}</td>
                        <td>{$summary['number_invoices_refunded']}</td>
                        <td>{$summary['total_currency_invoices_refunded']}</td>
                    </tr>

                    <tr style="text-align: center;">
                        <td style="text-align: right;" >{$lang['Incoming transactions']}</td>
                        <td>{$summary['transactions']}</td>
                        <td>{$summary['number_transactions_in']}</td>
                        <td>{$summary['total_currency_transactions_in']}</td>
                    </tr>

                    <tr style="text-align: center;">
                        <td style="text-align: right;" >{$lang['Outgoing transactions']}</td>
                        <td>{$summary['transactions']}</td>
                        <td>{$summary['number_transactions_out']}</td>
                        <td>{$summary['total_currency_transactions_out']}</td>
                    </tr>

                    <tr style="text-align: center;">
                        <td style="text-align: right;" >{$lang['Adding credit']}</td>
                        <td>yes</td>
                        <td>{$summary['number_credit_addition']}</td>
                        <td>{$summary['total_currency_credit_addition']}</td>
                    </tr>

                    <tr style="text-align: center;">
                        <td style="text-align: right;" >{$lang['Using credit']}</td>
                        <td>yes</td>
                        <td>{$summary['number_credit_removal']}</td>
                        <td>{$summary['total_currency_credit_removal']}</td>
                    </tr>

                    <tr style="text-align: center;">
                        <td style="text-align: right;" >{$lang['Closing Balance']}</td>
                        <td></td>
                        <td></td>
                        <td>{$summary['closing_currency_balance']}</td>
                    </tr>

                    </tbody>
                </table>
            </div>

            <style>
                .puq_pagination {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    margin-top: 10px;
                }
                .puq_pagination .rowsPerPage {
                    white-space: nowrap;
                    margin: 0 10px;
                    height: 30px;
                }
                .puq_pagination label {
                    font-weight: bold;
                    margin-right: 5px;
                }
                .puq_pagination .page_link:hover {
                    background-color: #ccc;
                }
                .puq_pagination .page_link {
                    margin: 10px;
                    display: inline-block;
                    padding: 5px 10px;
                    background-color: #e0e0e0;
                    color: #333;
                    text-decoration: none;
                }
                .puq_pagination .active_page {
                    color: #000000;
                    background-color: #bcbcbc;
                    font-weight: bold;
                }
            </style>

            <div class="puq_pagination">
                <div id="pagination"></div>
                <div class="rowsPerPage">
                    <label for="rowsPerPage">{$lang['Rows per page']}:</label>
                    <select id="rowsPerPage" onchange="updatePagination()">
                        <option value="10">10</option>
                        <option value="20">20</option>
                        <option value="50">50</option>
                        <option value="100">100</option>
                        <option value="all">{$lang['All']}</option>
                    </select>
                </div>
            </div>

            <table id="statement" class="datatable" style="width: 100%;">
                <tr class="header">
                    <th>{$lang['Date']}</th>
                    <th>{$lang['Type']}</th>
                    <th>{$lang['Trans. ID']} / {$lang['Inv. ID']}</th>
                    <th>{$lang['Description']}</th>
                    <th>{$lang['Total']}<br>{$lang['Paid']}</th>
                    <th>{$lang['Debit']}</th>
                    <th>{$lang['Credit']}</th>
                    <th>{$lang['Status']}</th>
                    <th>{$lang['Pay. Method']}</th>

                </tr>
                {foreach from=$statement key=k item=record}
                    <tr>
                        <td>{$record['date']}</td>
                        <td>{$record['type']}</td>
                        <td>{$record['transid']} / {$record['invoiceid']}</td>
                        <td>{$record['description']}</td>
                        <td style="color: {$record['color']};">{$record['total_currency']}</td>
                        <td style="color: {$record['color']};">{$record['debit']}</td>
                        <td style="color: {$record['color']};">{$record['credit']}</td>
                        <td style="color: {$record['color']};">{$record['status']}</td>
                        <td>{$record['gateway']}</td>
                    </tr>
                {/foreach}
            </table>

            <script>
                var currentPage = 1;
                var rowsPerPage = 10;
                var table = document.getElementById('statement');
                var totalRows = table.rows.length - 1;
                var totalPages = Math.ceil(totalRows / rowsPerPage);

                function updatePagination() {
                    var rowsPerPageSelect = document.getElementById('rowsPerPage');
                    rowsPerPage = rowsPerPageSelect.value === 'all' ? totalRows : parseInt(rowsPerPageSelect.value, 10);
                    totalPages = Math.ceil(totalRows / rowsPerPage);
                    currentPage = 1;
                    paginateTable(currentPage, rowsPerPage);
                    renderPagination(currentPage, totalPages);
                }

                function paginateTable(currentPage, rowsPerPage) {
                    var startIndex = (currentPage - 1) * rowsPerPage;
                    var endIndex = currentPage * rowsPerPage;

                    Array.from(table.rows).forEach(function(row, index) {
                        if (index === 0) {
                            return;
                        }

                        if (index > startIndex && index <= endIndex) {
                            row.style.display = 'table-row';
                        } else {
                            row.style.display = 'none';
                        }
                    });
                }

                function renderPagination(currentPage, totalPages) {
                    var paginationElement = document.getElementById('pagination');
                    var paginationHTML = '';

                    for (var i = 1; i <= totalPages; i++) {
                        if (i === currentPage) {
                            paginationHTML += '<a class="page_link active_page" href="#" data-page="' + i + '">' + i + '</a> ';
                        } else {
                            paginationHTML += '<a class="page_link" href="#" data-page="' + i + '">' + i + '</a> ';
                        }
                    }
                    paginationElement.innerHTML = paginationHTML;
                    var pageLinks = paginationElement.getElementsByTagName('a');
                    for (var j = 0; j < pageLinks.length; j++) {
                        pageLinks[j].addEventListener('click', function(event) {
                            event.preventDefault();
                            currentPage = parseInt(this.getAttribute('data-page'), 10);
                            paginateTable(currentPage, rowsPerPage);
                            renderPagination(currentPage, totalPages);
                        });
                    }
                }
                updatePagination();
                var anchor = document.getElementById('summary_start');
                anchor.scrollIntoView();
            </script>

        </div>
    {/if}
</div>