<form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=overwrite_suspend_termination&action=overwrite">
    <input type="text" name="products_json_to_server" value="" hidden>
</form>

<button onclick="sendJSON()" type="submit" class="btn btn-success"><i class="fa fa-pencil">&nbsp;</i><b>{$lang['Save']}</b></button>
<br>
<br>

<form name="products">
    {foreach from=$groups_products key=group item=products}
        <div class="form-group" style="background-color: #dddddd; border-radius: 4px; padding: 5px;">
            <details>
                <summary style="background-color: #dddddd; border-radius: 4px;">
                    <table>
                        <tr>
                            <td rowspan="2" style="width: 50px; text-align: center;"><i class="fa fa-folder-open fa-3x"></i></td>
                            <td><b>{$group}</b></td>
                        </tr>
                        <tr>
                            <td>
                                {$overwrite_suspension = 0}
                                {$overwrite_termination = 0}
                                {foreach from=$products key=i item=product}
                                    {if $product['overwrite_suspension']}
                                        {$overwrite_suspension = $overwrite_suspension+1}
                                    {/if}
                                    {if $product['overwrite_termination']}
                                        {$overwrite_termination = $overwrite_termination+1}
                                    {/if}
                                {/foreach}
                                {$lang['Products']}: {$products|count} | <b style="color: darkorange;">{$lang['Overwrite Suspension']}</b>: {$overwrite_suspension} | <b style="color: red;">{$lang['Overwrite Termination']}</b>: {$overwrite_termination}</b>
                            </td>
                        </tr>
                    </table>

                </summary>
                <table class="datatable" style="width: 100%;">
                    <tr class="header">
                        <th>ID</th>
                        <th>{$lang['Product name']}</th>
                        <th>{$lang['Overwrite Suspension']}</th>
                        <th>{$lang['Suspend Days']}</th>
                        <th>{$lang['Overwrite Termination']}</th>
                        <th>{$lang['Termination Days']}</th>
                    <tr>
                        {foreach from=$products key=i item=product}
                    <tr>
                        <td><b>{$product['id']}</b></td>
                        <td><b>{$product['name']}</b></td>
                        <td style="text-align: center;"><input type="checkbox" name="{$product['id']}-overwrite_suspension" {if $product['overwrite_suspension']}checked=""{/if}></td>
                        <td style="text-align: center;"><input class="form-control input-50 input-inline" type="number" min="0" max="{$data['max_suspend_days']}" step="1" value="{$product['overwrite_suspension_days']}" name="{$product['id']}-overwrite_suspension_days"></td>
                        <td style="text-align: center;"><input type="checkbox" name="{$product['id']}-overwrite_termination" {if $product['overwrite_termination']}checked=""{/if}></td>
                        <td style="text-align: center;"><input class="form-control input-50 input-inline" type="number" min="0" max="{$data['max_termination_days']}" step="1" value="{$product['overwrite_termination_days']}" name="{$product['id']}-overwrite_termination_days"></td>
                    </tr>
                    {/foreach}
                </table>
            </details>
        </div>
    {/foreach}
    </div>
</form>
<hr>
{literal}
<script type="text/javascript">
    function sendJSON() {
        var originalJson = {};
        var formData = new FormData(document.forms.products);

        formData.forEach(function (value, key) {
            originalJson[key] = value;
        });

        const newJson = {};

        Object.keys(originalJson).forEach(key => {
            const parts = key.split('-');
            const id = parts[0];
            const property = parts[1];

            if (property === 'overwrite_suspension' || property === 'overwrite_termination') {
                if (originalJson[key] === 'on') {
                    if (!newJson[id]) {
                        newJson[id] = {};
                    }
                    newJson[id][property] = originalJson[key];
                    newJson[id][property + '_days'] = originalJson[id + '-' + property + '_days'];
                }
            }
        });

        const jsonString = JSON.stringify(newJson);
        //console.log(jsonString);
        const hiddenField = document.querySelector('input[name="products_json_to_server"]');
        hiddenField.value = jsonString;
        hiddenField.form.submit();
    }
</script>
{/literal}